#contact .tab a {
	background-image: url('../images/tab_off_contact.png');
}
#contact .tab a:hover {
	background-image: url('../images/tab_on_contact.png')
}
#about_us .tab a {
	background-image: url('../images/tab_off_about_us.png');
}
#about_us .tab a:hover {
	background-image: url('../images/tab_on_about_us.png');
}
#services .tab a {
	background-image: url('../images/tab_off_services.png');
}
#services .tab a:hover {
	background-image: url('../images/tab_on_services.png');
}
#whitepapers .tab a {
	background-image: url('../images/tab_off_whitepapers.png');
}
#whitepapers .tab a:hover {
	background-image: url('../images/tab_on_whitepapers.png');
}
#workshops .tab a {
	background-image: url('../images/tab_off_workshops.png');
}
#workshops .tab a:hover {
	background-image: url('../images/tab_on_workshops.png');
}
#tableft {
	background: url('../images/tab_far_left.png') no-repeat right;
	width: 21px;
	height: 399px;
	float: right;
}
#tabright {
	background: url('../images/tab_far_right.png') no-repeat left;
	width: 37px;
	height: 399px;
	float: left;
}